标签: CVE-2017-10278

Oracle Jolt核心协议出血漏洞 5个高危漏洞CVSS评分都在9.9以上

JoltandBleed漏洞影响到其依赖专有Jolt协议的若干产品上的漏洞,其中CVE-2017-10272内存泄露漏洞很容易被利用,允许低权限的攻击者通过Jolt的网络访问来攻入Oracle Tuxedo。[……]

继续阅读